"Recent Searches"="Seneste søgninger";
"fileName"="SearchField.strings";
"lang"="da";
"Direct Search"="Søg direkte";
"Clear Recent Searches"="Slet seneste søgninger";
"No Recent Searches"="Ingen seneste søgninger";
"name"="Search Field";
"Select Default Engine"="Ændr standard-søgemaskine";
/* Recents */
